RubyGems Navigation menu

nettle 0.0.1

A wrapper around net/http for a simplified API (feature lacking)

Gemfile
          gem 'nettle', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install nettle
  
  
  
  
  
  
  

Total downloads 763

For this version 763

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 4, 2013 (5.5 KB)